.lang1 {
	 	COLOR: #1E90FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.txt {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.logo {
	FONT-WEIGHT: normal; FONT-SIZE: 23px; COLOR: #FFFF00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.meny {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.meny_mal {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.meny1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; background="img/knop.jpg"  
}
.sr {
	FONT-SIZE: 11px; COLOR: #999fb0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.zagl {
	FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #104294; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.srsm {
	FONT-SIZE: 10px; COLOR: #999fb0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.srbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999fb0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ssilk {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #848b9f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.zagsml {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #104294; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtsin {
	FONT-SIZE: 11px; COLOR: #04388e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtsinsmal {
	FONT-SIZE: 10px; COLOR: #04388e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ssilksmal {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999fb0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.zaglstran {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.krsnbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f5621b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.zagsmssilk {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #afb4c0; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.zagsred {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #104294; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #c1c4ca
}
A.meny {
	COLOR: #d7e8f4; TEXT-DECORATION: none
}
A.meny:hover {
	COLOR: #ffffff
}
A.meny:link {
	COLOR: #d7e8f4; TEXT-DECORATION: none
}
A.meny:active {
	COLOR: #d7e8f4; TEXT-DECORATION: none
}

A.neu { COLOR: #1E90FF; TEXT-DECORATION: none; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.lang {
	COLOR: #1E90FF; TEXT-DECORATION: none
}
A.lang:hover {
	COLOR: #ffffff
}
A.lang:link {
	COLOR: #1E90FF; TEXT-DECORATION: none
}
A.lang:active {
	COLOR: #d7e8f4; TEXT-DECORATION: none
}

A.ssilk {
	TEXT-DECORATION: underline
}
A.ssilk:link {
	TEXT-DECORATION: underline
}
A.ssilk:hover {
	COLOR: #c1c4ca
}
A.ssilk:active {
	TEXT-DECORATION: underline
}
A.ssilksmal {
	TEXT-DECORATION: underline
}
A.ssilksmal:link {
	TEXT-DECORATION: underline
}
A.ssilksmal:hover {
	COLOR: #c1c4ca
}
A.ssilksmal:active {
	TEXT-DECORATION: underline
}
A.zagsmssilk {
	TEXT-DECORATION: underline
}
A.zagsmssilk:link {
	TEXT-DECORATION: underline
}
A.zagsmssilk:hover {
	COLOR: #c1c4ca
}
A.zagsmssilk:active {
	TEXT-DECORATION: underline
}
.pc500 {
	WIDTH: 510px; HEIGHT: 0px
}
.pc188 {
	WIDTH: 188px; HEIGHT: 34px
}
.pc10 {
	WIDTH: 10px; HEIGHT: 34px
}
.pc44 {
	WIDTH: 44px; HEIGHT: 34px
}
.pc134 {
	WIDTH: 134px; HEIGHT: 34px
}
.pc155 {
	WIDTH: 155px; HEIGHT: 70px
}
.pc280 {
	WIDTH: 280px; HEIGHT: 40px
}
.pc112 {
	WIDTH: 112px; HEIGHT: 40px
}
.pc165 {
	WIDTH: 145px
}
.pc1 {
	WIDTH: 1px; HEIGHT: 100%
}
.pc330 {
	WIDTH: 341px; HEIGHT: 0px
}
.pc290 {
	WIDTH: 290px; HEIGHT: 0px
}
.pc0 {
	HEIGHT: 0px
}
.pc00 {
	WIDTH: 100%; HEIGHT: 0px
}
.pc54 {
	WIDTH: 54px; HEIGHT: 54px
}
.pc105 {
	WIDTH: 105px; HEIGHT: 40px
}
.pc158 {
	WIDTH: 155px; HEIGHT: 0px
}
.pc140 {
	WIDTH: 140px; HEIGHT: 80px
}
P {
	
}
